/* .cardb {
    background-color:#416B9D;
    border-radius: 10px;
    border-width: 1px;
    box-shadow: 0 8px 12px rgba(0.5, 0.5, 0.5, 0.5);
    margin: 20px;
    padding: 20px;
    margin-left: 420px;
    width: 600px;
    height: 400px;
    overflow: visible;
    margin-bottom: 80px;
    margin-top: 40px    ;
}

.cardb-header {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.cardb-header h2 {
    color: #333;
}

.image{
    height: 180px;   
    width: 280px;
    margin-top: 90px;
    margin-left: -170px;
    position: absolute;
}

.h{
    text-align: center;
    color: white;
}

.ff{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.in{
    height: 30px;
    width: 200px;
}

.btn1{
    padding: 0px 20px;
    color:#416B9D ;
    text-decoration: none;
    border-radius: 12px;
    position: absolute;
    height: 25px;
    width: 90px;
    border-width: 2px;
    font-size: 14px;
    border-color:#fff;
    border-style: solid;
    top: 475px; 
    color: #fff;   
}

.btn1:hover{
    background-color:#fff ;
    color:black;

} */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

.cardb {
    border-radius: 5px;
    border-width: 1px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin: 20px auto;
    padding: 20px;
    max-width: 850px;
    display: flex   
}

.cardb .image-holder{
    width: 50%;
    text-align: center;
    justify-content: center;
    
}

.cardb .card1-body{
    background-color: #416B9D;
    width: 50%;
    border-radius: 5px;

}

/* .cardb-header {
    padding-bottom: 15px;
    margin-bottom: 10px ;
    text-align: center;
    background-color: #f7f7f7;
} */

/* .cardb-header h2 {
    color: #333;
} */

.image {
    height: 90%;   
    width: 90%;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    object-fit: cover;
    position: relative;
}

.card1-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 2%;
}

.card1-body .h {
    text-align: center;
    color: white;
    font-weight: bold;
}
.ff {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    justify-content: center;
  }
  .ff label {
    color: white;
    font-weight: bold;
    display: block;
  }

  .ff input{
    color: #000;
    display: block;
    border-radius: 3px;
  }

/* .label {
    color: white;
    font-weight: bold;
    margin-bottom: 5px;
   
    
} */

/* .in {
    height: 30px;
    width: 100%;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ddd;
    box-sizing: border-box;
} */



.btn1 {
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    border-radius: 12px;
    border: 2px solid #fff;
    font-size: 14px;
    background-color: transparent;
    cursor: pointer;
    font-weight: bold;

}

.btn1:hover {
    background-color: #fff;
    color: black;
    font-weight: bold;
}

@media (max-width: 768px) {
    .cardb {
        padding: 15px;
    }

    .image {
        margin-left: auto;
        margin-right: auto;
    }

    .in {
        font-size: 0.9em;
    }

    .btn1 {
        font-size: 0.9em;
    }
}

@media (max-width: 480px) {
    .cardb {
        padding: 10px;
    }

    .in {
        font-size: 0.8em;
    }

    .btn1 {
        font-size: 0.8em;
    }
}